/* CSS Document */
/* Feuille de style du Portfolio de Jules Leclerc*/
/* Jules LECLERC - 2006 - contact : jules.leclerc@ibluejaxx.com */

body {
		  background-image:url(../images/fond.jpg);
		  margin:0;
		  font-family: Verdana, Helvetica, Arial, sans-serif;
		  font-size:7pt;
		  color:#787570;
		  background-color:#e0dfdf;
}

a:link  {
	  color:#787570;
}
a:visited {
	  color:#787570;
}
a:hover {
	  color:#ffffff;
	  font-size:7pt;
	  /*background-image:url(../images/cons_outil02.gif);*/
	  background-color:#948f88;
}
a.copyright:link{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:8pt; color:#7a7a7a;}
a.copyright:visited{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:8pt; color:#7a7a7a;}
a.copyright:active{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:8pt; color:#7a7a7a;}
a.copyright:hover{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:8pt; color:#ffffff; background-color:#7a7a7a;}

.standard {
					font-family:Arial, Verdana, Helvetica, sans-serif;
					font-size:9pt;
					color:#103066;
}
.standard_gras{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:10pt; font-weight:bold; color:#103066;}
.standard_gras:link{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:10pt; font-weight:bold; color:#103066;}
.standard_gras:visited{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:10pt; color:#7a7a7a;}
.standard_gras:active{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:10pt; color:#7a7a7a;}
.standard_gras:hover{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:10pt; color:#ffffff; background-color:#7a7a7a;text-decoration:none;}


.titres {
					font-family:Arial, Verdana, Helvetica, sans-serif;
					font-size:12pt;
					font-weight:100;
					color:#103066;
}
.tablo01 {
					font-family:Arial, Verdana, Helvetica, sans-serif;
					font-size:10pt;
					color:#ffffff;
					background-color:#ac9e90;
					text-align:center;
					border-style:solid;
					border-width:thin;
					border-color:#ac9e90;
					}
.tablo02 {
					font-family:Arial, Verdana, Helvetica, sans-serif;
					font-size:10pt;
					color:#000000;
					background-color:#e2dbd2;
					text-align:left;
					}
.tablo03 {
					font-family:Arial, Verdana, Helvetica, sans-serif;
					font-size:8pt;
					color:#5a544e;
					background-color:#ebe6e2;
					text-align:left;
					text-align:justify;
}
.tablo04 {
					font-family:Arial, Verdana, Helvetica, sans-serif;
					font-size:10pt;
					color:#ffffff;
					background-color:#ac9e90;
					text-align:center;
					border-style:solid;
					border-color:#999999;
					border-width:thin;
					}
.tablo05 {
					font-family:Arial, Verdana, Helvetica, sans-serif;
					font-size:10pt;
					color:#ffffff;
					border-style:solid;
					border-color:#ac9e90;
					border-width:thin;
					}
.form {
					font-family:Arial, Verdana, Helvetica, sans-serif;
					font-size:8pt;
					color:#5a544e;
					background-color:#ebe6e2;
					text-align:left;
					border-width:thin;
					border-color:#999999;
					border-style:solid;
}
.envoi {
					font-family:Arial, Verdana, Helvetica, sans-serif;
					font-size:9pt;
					color:#5a544e;
					background-color:#ebe6e2;
					text-align:center;										
					border-style:solid;
					border-color:#999999;
					border-width:thin;
}
.envoi:hover {
					font-family:Arial, Verdana, Helvetica, sans-serif;
					font-size:9pt;
					color:#5a544e;
					background-color:d0ccc8;
					text-align:center;										
					border-style:solid;
					border-color:#999999;
					border-width:thin;
					cursor: pointer;
}

a.lien1   {     color:#9999FF;     text-decoration:none;     font-weight:bold;   }      a.lien1:hover   {     color:#FF9900;     text-decoration:underline;     font-weight:bold;   }   a.lien2   {     color:#9999FF;     text-decoration:none;     font-weight:bold;   }   a.lien2:hover   {     color:#FF9900;     text-decoration:underline overline;     font-weight:bold;   }